<?php
$z[0]=Array("field","解放军",0,50);
$z[0][4]['name']="keywords";
$z[1]=Array("field","山地进攻，工兵迅速开辟通路，装步分队及时发起冲击；斩首行动，特战小组、无人机轮番渗透隆冬时节，第27集团军某旅一场实兵实弹演练拉",52,284);
$z[1][4]['name']="description";
$z[2]=Array("field","解放军合成营战损率高 有些兵种成部队“包袱”",286,388);
$z[2][4]['name']="title";
$z[3]=Array("field","",390,429);
$z[3][4]['name']="writer";
$z[4]=Array("field","",431,470);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 09:45:45",472,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　山地进攻，工兵迅速开辟通路，装步分队及时发起冲击；斩首行动，特战小组、无人机轮番渗透&hellip;&hellip;隆冬时节，第27集团军某旅一场实兵实弹演练拉开战幕，红方合成营根据任务需要确定编组，科学增减配属力量，合理优化力量组合，推动了合成营建设从注重力量、类型、规模向追求聚合效能转变。</p>\r\n<p>　　该旅领导介绍说，探索合成营建设，他们曾遇到不少困惑。今年年初的一场攻坚战斗，以步兵为主的编组阵容因火力散、行动慢，战损率惊人；一次山地机动演练，由于按惯例编入的工兵分队力量不够，道路开通缓慢，导致部队延误了战机&hellip;&hellip;</p>\r\n<p>　　“合成营的兵种虽多，但有些编组不适应实战需要，反而成为部队行动的&lsquo;包袱&rsquo;”“合成营的指挥控制、情报侦察、战斗保障等缺少实际编组训练，大多时间停留在嘴上、纸上”&hellip;&hellip;该旅党委召开专题议训会,大家意见一致：战时需要什么就编什么，仗怎么打兵就怎么“合”。合成营编组要遵循“兵种配属、要素齐全”原则，但并不代表“多多益善”，如果不能因地、因时、因“敌”编配力量，就无法打出体系效能。</p>\r\n<p>　　随后，该旅在合成营建设中打出了一套“组合拳”：按照任务类型灵活确定力量编组，实现与作战任务匹配对接；组织一体化指挥平台、军兵种力量运用集训，锤炼指挥员联合作战筹划能力；在机动、打击、协同等时机，由不同要素的营连指挥员轮流指挥，提升协同意识和能力；组建以机关参谋和班长骨干为主要成员的“蓝军连”，定期与合成营进行对抗演练，对照指挥通联的薄弱点、行动协同的关键点、兵种力量的结合点，按“逐兵种训练、逐级合成”的思路分阶段合练。</p>\r\n<p>　　为提升指挥员素质，他们还研究出合成营“一图一表”：战术行动图和实兵行动计划表，先后破解15个重难点问题，梳理编写成《合成营精确编组50问》，运用到官兵的日常训练中，助推合成营建设科学发展。</p>\r\n<img src=\"http://i0.itc.cn/20151211/30b2_f69c532d_99ca_2a3f_8f8b_a1300d846859_1.jpg\" alt=\"\" width=\"100%\" height=\"100%\" />",533,2983);
$z[6][4]['name']="body";
$z[7]=Array("field","",2985,3024);
$z[7][4]['name']="litpic";

?>